SpriteLibrary

SpriteController Properties

The SpriteController type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| BackgroundImage | The Background Image on which the sprites are drawn. This image ends up having sprite parts on it. The OriginalImage is the version that is clean. Use ReplaceOriginalImage to replace the background Image.
| OriginalImage | The Image from which the background is taken when we erase sprites. The BackgroundImage is the image that contains images of the sprites as well as the background image. Use ReplaceOriginalImage to replace this and the BackgroundImage.
| SpriteCount | The count of all the sprites the controller knows about. This includes named sprites, which may not be visible.

Top
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace